Subject: Re: LW Pro Compilation...
From: Mark Thompson <[email-masked]>
To: [email-masked]
Date: Thu, 21 Mar 1996 16:26:00 -0800

David Warner wrote:
>The last I heard, none of Mark Thompson's tutorials will be in the LWPro
>compilation.

That would still be true.
  *~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
  *           Mark Thompson           http://www.mv.com/ipusers/fusion  *
  *         Fusion Films, Inc.              [email-masked]          *
  * Director of Animation and Special FX      (603) 424-1829            *
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~